#Thu May 02 14:00:35 CEST 2024
artifact.attached.sources=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.jetty.osgi.boot.fragment/target/org.idempiere.jetty.osgi.boot.fragment-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.jetty.osgi.boot.fragment/target/org.idempiere.jetty.osgi.boot.fragment-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.jetty.osgi.boot.fragment/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.idempiere.jetty.osgi.boot.fragment/target/p2content.xml
